#Generated by Git-Commit-Id-Plugin
git.build.time=2025-10-16T12\:11\:32+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=4791ed5
git.commit.id.full=4791ed563bb0c2a26db1b09633c1a9ace851918a
git.commit.time=2025-10-10T17\:10\:45+0200
